This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 7811 - gated crashes with coredump
gated crashes with coredump
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gated (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-15 03:59 EST by Joerg Dorchain
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-17 06:40:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joerg Dorchain 1999-12-15 03:59:45 EST
When I run gated to do OSPF, it takes some seconds, eats up all main memory
and then leaves a coredump behind.

Meanwhile I used GNU Zebra (www.zebra.org) to do OSPF routing without
problem. I uploaded the rpm to incoming.redhat.com.
Is it an idea to include it instaed or additional to gated in the
distribution?
Comment 1 Joerg Dorchain 2000-01-26 07:01:59 EST
I found out that a bug exists in the parser of ospf statement. The workaround is
to carefully rewrite your ospf cluases.
The solution would be to fix the parser of gated.

Joerg
Comment 2 Bernhard Rosenkraenzer 2000-02-17 06:40:59 EST
This should be fixed in 3.5.11-1.

Note You need to log in before you can comment on or make changes to this bug.